<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol', language 'pt_br_uni', version '4.0'.
 *
 * @package     enrol
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actenrolshhdr'] = 'Plugins de inscrição em discipina disponíveis';
$string['assignnotpermitted'] = 'Você não tem permissão ou não pode atribuir papéis nesta discipina.';
$string['defaultenrol'] = 'Adicionar instância a novas discipinas';
$string['defaultenrol_desc'] = 'É possível adicionar este plugin a todos os novas discipinas por padrão.';
$string['deleteinstanceconfirm'] = 'Você está prestes a excluir o método de inscrição "{$a->name}". Todos os usuários {$a->users} atualmente inscritos utilizando este método serão descadastrados e todos os dados relacionados à discipina, como notas de usuários, membros de grupo ou assinaturas de fórum serão excluídos. Tem certeza de que quer continuar?';
$string['deleteinstanceconfirmself'] = 'Você tem certeza que deseja excluir instância "{$a->name}", que dá acesso a esta discipina? É possível que você não seja capaz de acessar esta discipina, se você continuar.';
$string['disableinstanceconfirmself'] = 'Você tem certeza que deseja desativar instância "{$a->name}", que dá acesso a esta discipina? É possível que você não seja capaz de acessar esta discipina, se você continuar.';
$string['enrolme'] = 'Faça a minha inscrição nesta discipina';
$string['enrolnotpermitted'] = 'Você não tem permissão para inscrever alguém nesta discipina';
$string['errorenrolcohort'] = 'Erro ao criar uma instância de sincronização de inscrição de coorte nesta discipina.';
$string['errorenrolcohortusers'] = 'Erro ao inscrever membros do coorte nesta discipina.';
$string['eventuserenrolmentcreated'] = 'Usuário inscrito na discipina';
$string['eventuserenrolmentdeleted'] = 'Usuário removido da discipina';
$string['extremovedaction_help'] = 'Selecionar o que deve ser feito quando a inscrição de usuários desaparece de uma fonte externa de inscrições. Note que alguns dadoss de usuários e configurações são apagadas da discipina quando é cancelada a matrícula.';
$string['extremovedsuspend'] = 'Desativar inscrição na discipina';
$string['extremovedsuspendnoroles'] = 'Desativar inscrição na discipina e remover papéis';
$string['extremovedunenrol'] = 'Desinscrever usuário da discipina';
$string['instanceeditselfwarningtext'] = 'Você está inscrito nesta discipina através deste método de inscrição, portanto as alterações podem afetar seu acesso a esta discipina.';
$string['noguestaccess'] = 'Visitantes não podem acessar esta discipina. Por favor faça login.';
$string['notenrollable'] = 'Você não pode se inscrever nesta discipina.';
$string['otheruserdesc'] = 'Os usuários a seguir não estão inscritos nesta discipina, mas tem papéis herdados ou atribuídos dentro da discipina.';
$string['privacy:metadata:user_enrolments:status'] = 'O status da inscrição do usuário em uma discipina';
$string['proceedtocourse'] = 'Ir para o conteúdo da discipina';
$string['rolefromcategory'] = '{$a->role} (Herdado da categoria da discipina)';
$string['rolefrommetacourse'] = '{$a->role} (Herdado da discipina pai)';
$string['rolefromthiscourse'] = '{$a->role} (Atribuído nesta discipina)';
$string['unassignnotpermitted'] = 'Você não tem permissão para retirar papéis nesta discipina';
$string['unenrolleduser'] = 'O usuário "{$a->fullname}" foi retirado da discipina';
$string['unenrolnotpermitted'] = 'Você não tem permissão para desinscrever este usuário desta discipina.';
$string['youenrolledincourse'] = 'Você está inscrito na discipina.';
$string['youunenrolledfromcourse'] = 'Você foi desinscrito da discipina "{$a}".';
