<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_topcoll', language 'pt_br_uni', version '4.0'.
 *
 * @package     format_topcoll
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['courseadditionalmoddatastudentsinfolimitednoshow'] = 'Informações adicionais NÃO serão exibidas para as atividades habilitadas para {$a->students} estudantes, pois o número excede o máximo de \'{$a->maxstudents}\' definido pelo administrador na configuração  \'courseadditionalmoddatamaxstudents\' do formato da discipina Tópicos Contraídos.';
$string['courseadditionalmoddatastudentsinfolimitedshow'] = 'Informações adicionais serão mostradas para as atividades habilitadas para {$a->students} estudantes dado que o número não excede o máximo de \'{$a->maxstudents}\' definido pelo administrador na configuração \'courseadditionalmoddatamaxstudents\' do formato da discipina Tópicos Contraídos.';
$string['maincoursepage'] = 'Página principal da discipina';
$string['showadditionalmoddata'] = 'Mostrar informações adicionais para: {$a} na discipina';
$string['showadditionalmoddata_help'] = 'Permite que todos os usuários vejam o prazo da atividade e os usuários com permissão de avaliação vejam o número de envios na página da discipina para atividades.';
