<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'lightboxgallery', language 'pt_br_uni', version '4.0'.
 *
 * @package     lightboxgallery
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['modulename_help'] = 'O módulo de recurso Lightbox permite que os participantes visualizem uma galeria de imagens.

Este recurso permite que você crie "Lightbox" habilitando galerias de imagens dentro de sua disciplina Moodle.

Como professor da disciplina, você é capaz de criar, editar e excluir galerias. Versões reduzidas das imagens serão geradas e serão utilizadas para a visualização de miniaturas da galeria. Ao clicar em qualquer uma das miniaturas traz a imagem em foco, e permite-lhe percorrer a galeria do seu jeito. Os scripts do Lightbox também criam efeitos de transição agradáveis ao carregar e percorrer as imagens.

Se habilitado, os usuários são capazes de deixar comentários em sua galeria.';
