<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'organizer', language 'pt_br_uni', version '4.0'.
 *
 * @package     organizer
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['appointment_reminder_student:fullmessage'] = 'Olá {$a->receivername}!

Como parte da discipina{$a->courseid} {$a->coursefullname}, você tem um compromisso {$a->sendername} de {$a->date} às {$a->time} em {$a->location}.

Sistema de mensagens Moodle';
$string['appointment_reminder_student:group:fullmessage'] = 'Olá {$a->receivername}!

Como parte da discipina {$a->courseid} {$a->coursefullname}, você tem um compromisso de grupo {$a->sendername} de {$a->date} às {$a->time} em {$a->location}.

Sistema de mensagens Moodle';
$string['appointment_reminder_teacher:fullmessage'] = 'Olá {$a->receivername}!

Como parte da discipina {$a->courseid} {$a->coursefullname}, você tem um compromisso com os estudantes {$a->date} às {$a->time} em {$a->location}.

Sistema de Mensagens do Moodle';
$string['assign_notify_student:fullmessage'] = 'Olá {$a->receivername}!

Como parte da discipina {$a->courseid} {$a->coursefullname}, um compromisso com {$a->slot_teacher}, {$a->date} às {$a->time}, foi atribuído a você por {$a->sendername}.

Professor: {$a->slot_teacher}
Local: {$a->slot_location}
Data: {$a->date} às {$a->time}

Sistema de Mensagens do Moodle';
$string['assign_notify_student:group:fullmessage'] = 'Olá {$a->receivername}!

Como parte da discipina {$a->courseid} {$a->coursefullname}, um compromisso com {$a->slot_teacher}, {$a->date} às {$a->time}, foi atribuído ao seu grupo {$a->groupname} por {$a->sendername}.

Professor: {$a->slot_teacher}
Local: {$a->slot_location}
Data: {$a->date} às {$a->time}

Sistema de Mensagens do Moodle';
$string['assign_notify_teacher:fullmessage'] = 'Olá {$a->receivername}!

Como parte da discipina {$a->courseid} {$a->coursefullname}, um compromisso com {$a->participantname}, {$a->date} às {$a->time}, foi atribuído a você por {$a->sendername}.

Participante: {$a->participantname}
Local: {$a->slot_location}
Data: {$a->date} às {$a->time}

Sistema de Mensagens do Moodle';
$string['assign_notify_teacher:group:fullmessage'] = 'Olá {$a->receivername}!

Como parte da discipina {$a->courseid} {$a->coursefullname}, um compromisso com o grupo {$a->groupname}, {$a->date} às {$a->time}, foi atribuído a você por {$a->sendername}.

Grupo: {$a->groupname}
Local: {$a->slot_location}
Data: {$a->date} às {$a->time}

Sistema de Mensagens do Moodle';
