<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_fee', language 'pt_br_uni', version '4.0'.
 *
 * @package     enrol_fee
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['fee:unenrol'] = 'Desinscrever usuários da disciplina';
$string['fee:unenrolself'] = 'Desinscrever-me da disciplina';
$string['nocost'] = 'Não há custo para se inscrever nesta disciplina!';
$string['pluginname_desc'] = 'O método de inscrição mediante pagamento permite configurar disciplinas que exigem pagamento. Se a taxa de qualquer disciplina for definida como zero, os estudante não serão obrigados a pagar pela inscrição. Há uma taxa para que você define aqui como padrão para todo o site e, em seguida, uma configuração que pode ser definida para cada disciplina individualmente. A taxa da disciplina substitui a taxa do site.';
$string['purchasedescription'] = 'Inscrição na disciplina {$a}';
$string['status_desc'] = 'Permitir que os usuários façam um pagamento para se inscrever nessa disciplina por padrão.';
