<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_supporter', language 'pt_br_uni', version '4.0'.
 *
 * @package     tool_supporter
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['beingduplicated'] = 'A disciplina está sendo duplicada. Isso pode levar algum tempo.';
$string['sett_course_details'] = 'Detalhes da disciplina';
$string['sett_course_details_desc'] = 'Os detalhes da disciplina são exibidos no canto superior esquerdo ao clicar em uma disciplina.';
$string['sett_course_table'] = 'Tabela da disciplina';
$string['sett_course_table_desc'] = 'A tabela das disciplinas lista todas as disciplinas e é exibida no canto inferior esquerdo.';
$string['sett_course_table_pagelength'] = 'Quantidade de disciplinas a serem exibidas';
$string['sett_levels'] = 'Definir os níveis de curso da disciplina';
$string['sett_levels_description'] = 'Especifique os nomes exibidos para os níveis da disciplina. Ordene de forma decrescente (nível superior primeiro) e separe com ponto e vírgula.';
$string['sett_sort_course_details'] = 'Ordene a coluna de ID na visão da disciplina (usuários inscritos)';
$string['sett_sort_course_table'] = 'Ordene a coluna de ID na tabela da disciplina';
$string['sett_sort_user_details'] = 'Ordene a coluna de ID na visualização do usuário (disciplinas inscritas)';
$string['sett_user_table_pagelength'] = 'Quantidade de disciplinas do usuário a serem exibidas';
